Subject: Re: CCL:orbitals and reality

From: Eric Scerri <scerri^at^chem.ucla.edu>
Date: Wed, 12 Jan 2005 17:03:15 -0800

I havn't had a chance to look at the Nature paper in detail yet but I  
note on the first line of the paper that the authors say that orbitals  
are mathematical constructs or words to that effect.

Why are they saying this since they promptly proceed to tell us that  
they have observed some orbitals?

Now I need to read the paper and the editorial.
Note also that no reference whatsoever is made to the reports from 1999  
coming from Arizona State or any of the responses from those who  
disputed the claims.
This is equally true of the primary paper and the editorial in Nature.

regards,
eric scerri

On Tuesday, January 11, 2005, at 09:34  PM, Sengen Sun wrote:

> Sorry for another posting on this subject. I am very
> disappointed that I have not received any disagreement
> to my earlier postings in the last two weeks. Instead,
> I have been praised by four CCL friends who exchanged
> personal e-mails with me. I wish to make a short
> comment on one of Dr. Matt Challacombe's messages.
>
> I agree well with Matt. But the current problem is
> much worse than one with a first year organic
> chemistry student. It is about problems with some
> scientific experts in the fields of physics and
> chemical physcics.
>
> I just noticed that the Nature paper also made a front
> page in C & En News (12/24/04) without mentioning the
> controversies such as those mentioned in Dr. Eric
> Scerri's JCE paper. A CCL friend used a quoted word
> "triumph" to describe this situation and predicted
> more "triumphs" are coming of orbital observation.
> Unfortunately, these "triumphs" have already gone very
> very wrong and gone way too too far.
>
> Why is that? Do we really care?
>
> Sengen
> sengensun^at^yahoo.com
>
>
> --- Matt Challacombe <MatCha^at^HubWest.Com> wrote:
>
>> I would say also that you can compute several of
>> these
>> properties without resorting to MO's at all, I
>> believe.
>> A coorespondence does not an existence proof make!
>> (unless you are a first year organic chemistry major
>> ;)
>>
>> -M
>>
>
>
>
>
>
>
>
> 		
> __________________________________
> Do you Yahoo!?
> Yahoo! Mail - now with 250MB free storage. Learn more.
> http://info.mail.yahoo.com/mail_250
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your  
> Subject: line
> and send your message to:  CHEMISTRY^at^ccl.net
>
> Send your subscription/unsubscription requests to:  
> CHEMISTRY-REQUEST^at^ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow^at^nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+- 
> +-+
>
>
>
>
>
Dr. Eric Scerri,
Department of Chemistry & Biochemistry,
UCLA,
Los Angeles,
CA 90095- 1569

E-mail scerri^at^chem.ucla.edu

Tel: 310 206 7443

Web Page:  http://www.chem.ucla.edu/dept/Faculty/scerri/

Editor of Foundations of Chemistry,
http://www.kluweronline.com/issn/1386-4238

Also see International Society for the Philosophy of Chemistry
http://www.georgetown.edu/earleyj/ISPC.html